language = "C"
style = "Tag"

sys_includes = ["sys/types.h", "stddef.h", "bits/sys/mman.h"]
no_includes = true

include_guard = "_SYS_MMAN_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["posix_typed_mem_info"]
